package com.tykj.dev.device.retired.entity.enums;

/**
 * @author huangxiahao
 */

public enum RetiredStatus {

    /**
     * 待审核状态
     */
    NEED_CONFIRM(0),

    /**
     * 审核失败
     */
    CONFIRM_FAILED(1),

    /**
     * 审核成功
     */
    CONFIRM_SUCCESS(2);

    private Integer status;

    RetiredStatus(Integer status) {
        this.status = status;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
